import 'setting.dart';
import 'settings_group.dart';

/// Color settings, themes, etc.
final colorSettings = SettingsGroup(
  key: 'colors',
  items: [
    /// Base color for game UI
    IntSetting(
      key: 'team_a_color',
      defaultValue: 0xFF0000FF, // Blue
      userConfigurable: true,
    ),
  ],
);
